» Ubuntu » Пакети » xenial (16.04LTS) » libdevel » libconfuse-dev
xenial  ] [  xenial-updates  ] [  bionic  ] [  bionic-updates  ] [  disco  ] [  eoan  ] [  focal  ]
[ Източник: confuse  ]

Пакет: libconfuse-dev (2.7-5+deb8u1build0.16.04.1 и други) [security] [universe]

Връзки за libconfuse-dev

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник confuse.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Aurelien Jarno

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

Development files for libConfuse

Други пакети, свързани с libconfuse-dev

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: libconfuse0 (= 2.7-5) [не amd64, i386]
    Library for parsing configuration files
    dep: libconfuse0 (= 2.7-5+deb8u1build0.16.04.1) [amd64, i386]

Изтегляне на libconfuse-dev

Изтегляне за всички налични архитектури
Архитектура Версия Големина на пакета Големина след инсталиране Файлове
amd64 2.7-5+deb8u1build0.16.04.1 122,6 кБ829,0 кБ [списък на файловете]
arm64 2.7-5 79,5 кБ694,0 кБ [списък на файловете]
armhf 2.7-5 78,1 кБ672,0 кБ [списък на файловете]
i386 2.7-5+deb8u1build0.16.04.1 122,6 кБ813,0 кБ [списък на файловете]
powerpc 2.7-5 79,6 кБ686,0 кБ [списък на файловете]
ppc64el 2.7-5 85,8 кБ736,0 кБ [списък на файловете]
s390x 2.7-5 123,6 кБ835,0 кБ [списък на файловете]